可以运行EVE Online: Apocrypha

隐藏电脑配置
显卡
处理器
内存
最低
40%
推荐
32%
最低
40%
推荐
32%
EVE Online: Apocrypha
2009
开发者:
发行者:
发行日期 :
EVE Online: Apocrypha
2009

官方的系统需求

是 最低要求
没有 推荐要求
显卡: 64 MB Shader Model 2.0 Graphics cards such as GeForce FX 5 class card or higher, ATi 9500, ATi X300 or higher and Similar chips from other manufacturers
显卡: 256 MB Shader Model 3.0 Graphics cards such as GeForce 8 class card or higher, ATi 3000 or higher and Similar chips from other manufacturers
处理器: Intel Pentium® or AMD @ 1 GHz
处理器: Intel Pentium® or AMD dual core @ 2 GHz
是 内存: XP – 1 GB / Vista – 1.5 GB
没有 内存: 2 GB
最低要求
显卡: 64 MB Shader Model 2.0 Graphics cards such as GeForce FX 5 class card or higher, ATi 9500, ATi X300 or higher and Similar chips from other manufacturers
处理器: Intel Pentium® or AMD @ 1 GHz
是 内存: XP – 1 GB / Vista – 1.5 GB
推荐要求
显卡: 256 MB Shader Model 3.0 Graphics cards such as GeForce 8 class card or higher, ATi 3000 or higher and Similar chips from other manufacturers
处理器: Intel Pentium® or AMD dual core @ 2 GHz
没有 内存: 2 GB

用户评价

在这里,您可以查看游戏的用户评分,也可以自己对其评分。
5.0
1 评价
15分的等级为EVE Online: Apocrypha评分:

评论

AliExpress WW